Package Gnumed :: Package timelinelib :: Package calendar :: Module time :: Class GenericDeltaMixin |
[frames] | no frames]

# Class GenericDeltaMixin

source code

    object --+
             |
            GenericDeltaMixin

Instance Methods
__rmul__(self, other) | source code
__neg__(self) | source code
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`